body {
margin: 0;
padding: 0;
background: #F5F5E7;
font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
color: #444;
text-align: center;
}

p {	
font-size: 1em;
line-height: 1.5em;
margin: 1.2em 0;
text-align: left;
padding: 0px 30px 0px 30px;
}	
	
	
h1 {	
font-size: 1.6em;
margin: 0;
padding: 30px 0 10px 0;

}	
	
h2 {	
font-size: 1.1em;
}	

a {	
text-decoration: none;
}	
a:link {	
color: #899ac8;
}	
a:visited {	
color: #899ac8;
}	
a:hover, a:active {	
color: #c86389;
}
	
input, textarea, select {	
border: 1px solid #C1C0B5;
background-color: #FAFAF0;
font-size: 1em;
padding: 3px;
text-align: center;
}	
	
		
#wrapper {	
margin: 0 auto;
max-width: 820px;
background-color: #FFF;

}		
#header {		
padding: 30px 0 5px 0;	
border-bottom: 10px solid #b7c6e5;	
font-size: 1.4em;	
color: #555;
background-color: #F5F5E7;
}		
				
				
a.topnav {				
padding-left: 18px;			
padding-right: 15px;		
font-size: .9em;		
background: #F5F5E7 url(smiley.gif) no-repeat left;			
text-decoration: underline;
}	

#content {	
text-align: center;
width: 100%;
}	
		
#footer {		
clear: both;	
}		

#footer p {	
margin: 0;
padding: 10px 0 20px 0;
border-top: 10px solid #b7c6e5;
background-color: #F5F5E7;
color: #555;
font-size: 1.0em;
text-align: center;
}	
		

table {
margin: 0 auto;
vertical-align: top;
background: #FFFFFF;
}



input.yellow {
background: #FFFF99;
}

td {
font-size: 1em;
text-align: center;
}

td.grey {background: #eeeeee; font-weight: bold;}
td.fade {color: #bbbbbb;}
td.blue {color: #8292bf;}
td.pink {color: #bf5e83;}
td.purple {color: #b183b1;}
td.left {text-align: left;}
td.right {text-align: right;}


a.blue {color: #8292bf; font-size: 1em; text-decoration: underline;}
a.pink {color: #bf5e83; font-size: 1em;	text-decoration: underline;}
a.purple {color: #b183b1; font-size: 1em; text-decoration: underline;}


.logoimage img {
width: 100%;
}

.note {
width: 575px;
color: #E7CB0C;
font-weight: bold;
}
